Bug 122437 - [maintainer] update biology/emboss and biology/embassy to v5.0.0
[maintainer] update biology/emboss and biology/embassy to v5.0.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 06:00 UTC by fernan
Modified: 2008-04-13 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (42.13 KB, patch)
2008-04-04 06:00 UTC, fernan
no flags Details | Diff
emboss2.diff (75.20 KB, patch)
2008-04-05 14:43 UTC, fernan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernan 2008-04-04 06:00:12 UTC
update to latest release.

Fix: diff -ruN --exclude=CVS /usr/ports/biology/emboss/Makefile emboss/Makefile
--- /usr/ports/biology/emboss/Makefile	Mon Jun 18 20:28:09 2007
+++ emboss/Makefile	Fri Aug 17 12:05:27 2007
@@ -6,26 +6,20 @@
 #
 
 PORTNAME=	emboss
-PORTVERSION=	3.0.0
-PORTREVISION=	1
+PORTVERSION=	5.0.0
+RELEASE=	${PORTNAME:U}-${PORTVERSION}
 CATEGORIES=	biology
 MASTER_SITES=	ftp://emboss.open-bio.org/pub/EMBOSS/ \
-		ftp://ftp.uk.embnet.org/pub/EMBOSS/ \
-		ftp://ftp.es.embnet.org/pub/software/emboss/EMBOSS/ \
 		ftp://ftp.ebi.ac.uk/pub/software/unix/EMBOSS/
-DISTNAME=	${PORTNAME:U}-${PORTVERSION}
-DISTFILES=	${PORTNAME:U}-${PORTVERSION}${EXTRACT_SUFX}
+DISTNAME=	${RELEASE}
+DISTFILES=	${RELEASE}${EXTRACT_SUFX}
 DIST_SUBDIR=	${PORTNAME}
 
-PATCH_WRKSRC=	${WRKDIR}
-
 MAINTAINER=	fernan@iib.unsam.edu.ar
 COMMENT=	A collection of open source tools for genetic sequence analysis
 
 BUILD_DEPENDS=	clustalw:${PORTSDIR}/biology/clustalw \
 		primer3:${PORTSDIR}/biology/primer3
-LIB_DEPENDS=	gd.4:${PORTSDIR}/graphics/gd \
-		png.5:${PORTSDIR}/graphics/png
 
 CONFLICTS=	qmail-ldap-[0-9]* digest-[0-9]*
 
@@ -41,20 +35,21 @@
 SUB_FILES=	pkg-message
 SUB_LIST=	PREFIX=${PREFIX} DATADIR=${DATADIR}
 
-DOCSDIR=	${PREFIX}/share/doc/${PORTNAME:U}
+DOCSDIR=	${PREFIX}/share/${PORTNAME:U}/doc
 DATADIR=	${PREFIX}/share/${PORTNAME:U}
 
-DOC_DIRS=	doc/manuals doc/tutorials doc/programs/text doc/programs/html
-CONFIG_FILE=	${WRKSRC}/emboss/emboss.default.template
+CONFIGURE_ARGS+= --with-docroot=${DOCSDIR}
 
-post-patch:
-.if !defined(NOPORTDOCS)
-.for DIR in ${DOC_DIRS}
-	@ ${REINPLACE_CMD} -e \
-	  's#$$(prefix)/share/$$(PACKAGE)/doc#$$(datadir)/doc/$$(PACKAGE)#' \
-	  ${WRKSRC}/${DIR}/Makefile.in
-.endfor
+.if defined(WITHOUT_X11)
+USE_XLIB=	yes
+USE_MOTIF=	yes
+LIB_DEPENDS=	gd.4:${PORTSDIR}/graphics/gd \
+		png.5:${PORTSDIR}/graphics/png
+CONFIGURE_ARGS+= --without-x
 .endif
+
+DOC_DIRS=	doc/manuals doc/tutorials doc/programs/text doc/programs/html
+CONFIG_FILE=	${WRKSRC}/emboss/emboss.default.template
 
 pre-install:
 	@ ${REINPLACE_CMD} -e 's#%%DATADIR%%#${DATADIR}#' ${CONFIG_FILE}
diff -ruN --exclude=CVS /usr/ports/biology/emboss/distinfo emboss/distinfo
--- /usr/ports/biology/emboss/distinfo	Fri Mar 31 06:43:20 2006
+++ emboss/distinfo	Fri Jul 20 23:38:22 2007
@@ -1,3 +1,3 @@
-MD5 (emboss/EMBOSS-3.0.0.tar.gz) = fa72feded9ab9272e3e731c09f545dcc
-SHA256 (emboss/EMBOSS-3.0.0.tar.gz) = 47a51ba7aeb9f6e7f4cd23c28cffad7c6d28432e92f37d6f08121791ef894dea
-SIZE (emboss/EMBOSS-3.0.0.tar.gz) = 16257908
+MD5 (emboss/EMBOSS-5.0.0.tar.gz) = be4c895220ad34afd65d450ba7d8e34b
+SHA256 (emboss/EMBOSS-5.0.0.tar.gz) = 64e6f09b82a719ff26de7f21fdf7d2bd605d2c664384c1c7b48f9d245d5f40ae
+SIZE (emboss/EMBOSS-5.0.0.tar.gz) = 20666560
diff -ruN --exclude=CVS /usr/ports/biology/emboss/pkg-descr emboss/pkg-descr
--- /usr/ports/biology/emboss/pkg-descr	Fri Aug  3 08:32:41 2001
+++ emboss/pkg-descr	Wed Feb  7 11:49:31 2007
@@ -12,12 +12,8 @@
 
 EMBASSY packages are third party applications which have been integrated with
 the EMBOSS suite, but which are not included in the base EMBOSS distribution
-for licensing or other reasons.  This port includes the currently available
-EMBASSY applications.  During an interactive install the user will be asked
-to choose which of these will be installed (default: all).  Note that the
-EMBASSY versions of PHYLIP and HMMER should not clash with the standalone
-versions (also in ports/biology) due to the fact that their binaries have been
-renamed.
+for licensing or other reasons. The EMBASSY packages live in the
+biology/embassy port. 
 
 WWW: http://www.emboss.org/
 
diff -ruN --exclude=CVS /usr/ports/biology/emboss/pkg-plist emboss/pkg-plist
--- /usr/ports/biology/emboss/pkg-plist	Fri Mar 31 06:43:20 2006
+++ emboss/pkg-plist	Fri Aug 17 11:07:25 2007
@@ -6,6 +6,7 @@
 bin/acdtrace
 bin/acdvalid
 bin/antigenic
+bin/backtranambig
 bin/backtranseq
 bin/banana
 bin/biosed
@@ -43,6 +44,7 @@
 bin/dotpath
 bin/dottup
 bin/dreg
+bin/edialign
 bin/einverted
 bin/embossdata
 bin/embossversion
@@ -54,6 +56,7 @@
 bin/equicktandem
 bin/est2genome
 bin/etandem
+bin/extractalign
 bin/extractfeat
 bin/extractseq
 bin/findkm
@@ -73,6 +76,8 @@
 bin/jembossctl
 bin/lindna
 bin/listor
+bin/makenucseq
+bin/makeprotseq
 bin/marscan
 bin/maskfeat
 bin/maskseq
@@ -138,11 +143,11 @@
 bin/sirna
 bin/sixpack
 bin/skipseq
-bin/syco
 bin/splitter
 bin/stretcher
 bin/stssearch
 bin/supermatcher
+bin/syco
 bin/tcode
 bin/textsearch
 bin/tfextract
@@ -160,22 +165,29 @@
 bin/whichdb
 bin/wobble
 bin/wordcount
+bin/wordfinder
 bin/wordmatch
 bin/wossname
 bin/yank
 bin/runJemboss.csh
-include/drivers.h
-include/pdf.h
-include/plcore.h
-include/plevent.h
-include/plplotP.h
-include/plxwd.h
-include/metadefs.h
-include/plConfig.h
-include/pldebug.h
-include/plplot.h
-include/plstrm.h
-include/plDevs.h
+include/eplplot/drivers.h
+include/eplplot/pdf.h
+include/eplplot/plcore.h
+include/eplplot/plevent.h
+include/eplplot/plplotP.h
+include/eplplot/plxwd.h
+include/eplplot/metadefs.h
+include/eplplot/plConfig.h
+include/eplplot/pldebug.h
+include/eplplot/plplot.h
+include/eplplot/plstrm.h
+include/eplplot/plDevs.h
+include/eplplot/disptab.h
+include/eplplot/pldll.h
+include/eplplot/plhershey-unicode.h
+include/eplplot/ps.h
+include/eplplot/plunicode-type1.h
+include/eplplot/plfci-type1.h
 include/ajax.h
 include/ajarch.h
 include/ajdefine.h
@@ -188,6 +200,7 @@
 include/ajcod.h
 include/ajdan.h
 include/ajdmx.h
+include/ajdom.h
 include/ajdomain.h
 include/ajexcept.h
 include/ajfeat.h
@@ -207,6 +220,7 @@
 include/ajmess.h
 include/ajnam.h
 include/ajnexus.h
+include/ajpat.h
 include/ajpdb.h
 include/ajpdbio.h
 include/ajphylo.h
@@ -255,716 +269,29 @@
 include/embmol.h
 include/embnmer.h
 include/embpat.h
+include/embpatlist.h
 include/embprop.h
 include/embpdb.h
 include/embread.h
 include/embsig.h
 include/embshow.h
 include/embword.h
-lib/libplplot.so.5
-lib/libplplot.so
-lib/libplplot.la
-lib/libplplot.a
-lib/libajax.so.3
+lib/libeplplot.so.5
+lib/libeplplot.so
+lib/libeplplot.la
+lib/libeplplot.a
+lib/libajax.so.5
 lib/libajax.so
 lib/libajax.la
 lib/libajax.a
-lib/libajaxg.so.3
+lib/libajaxg.so.5
 lib/libajaxg.so
 lib/libajaxg.la
 lib/libajaxg.a
-lib/libnucleus.so.3
+lib/libnucleus.so.5
 lib/libnucleus.so
 lib/libnucleus.la
 lib/libnucleus.a
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.sty
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.tex
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.aux
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.dvi
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.log
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.pdf
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.ps
-%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.toc
-%%PORTDOCS%%%%DOCSDIR%%/manuals/adminguide.tar.gz
-%%PORTDOCS%%%%DOCSDIR%%/manuals/domainatrix.doc
-%%PORTDOCS%%%%DOCSDIR%%/manuals/program.ps.gz
-%%PORTDOCS%%%%DOCSDIR%%/manuals/EMBOSS-FreeBSD-HOWTO.txt
-%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss_qg.pdf
-%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss_qg.ps
-%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss.sty
-%%PORTDOCS%%%%DOCSDIR%%/manuals/fdl.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/lindna.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/listor.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/marscan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/maskfeat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/maskseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/matcher.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/matgen3d.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/megamerger.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/meme.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/menus_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/merger.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/msbar.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/mse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/mwcontam.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/mwfilter.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/myseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nawalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nawalignrunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/needle.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/needlerunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/newcpgreport.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/newcpgseek.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/newseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/noreturn.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/notseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nthseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_2d_structure_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_codon_usage_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_codon_usage_nucleic_gene_finding_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_composition_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_cpg_islands_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_gene_finding_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_motifs_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_mutation_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_primers_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_profiles_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_repeats_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_restriction_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_transcription_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/nucleic_translation_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/octanol.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/oddcomp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/palindrome.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pasteseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/patmatdb.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/patmatmotifs.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pdbparse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pdbplus.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pdbtosp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepcoil.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepinfo.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepnet.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepstats.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwheel.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwindow.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwindowall.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_consensus_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_continuous_characters_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_discrete_characters_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_distance_matrix_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_gene_frequencies_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_molecular_sequence_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/phylogeny_tree_drawing_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/plotcon.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/plotorf.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/polydot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/preg.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prettyplot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prettyseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/primersearch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/printsextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/profit.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prophecy.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prophet.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prosextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_2d_structure_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_3d_structure_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_composition_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_motifs_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_mutation_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_profiles_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/protein_sequence_alignment_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pscan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/psiphi.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/rebaseextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/recoder.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/redata.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/remap.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/restover.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/restrict.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/revseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/rocon.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/rocplot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/scope.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/scopparse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/scorecmapdir.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/scorer.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/scorerrunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seealso.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqfraggle.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqmatchall.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqnr.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqret.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqretsplit.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqsearch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqsort.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/seqwords.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/showalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/showdb.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/showfeat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/showorf.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/showseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/shuffleseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sigcleave.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/siggen.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/siggenlig.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sigscan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sigscanlig.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/silent.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sirna.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sites.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/sixpack.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/skipseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/splitter.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ssematch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/stretcher.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/stssearch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/substitute.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/substituterunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/supermatcher.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/syco.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tcode.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/template.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/test_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/textsearch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tfextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tfm.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tfscan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tmap.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/topo.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tranalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/transeq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/trimest.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/trimseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/twofeat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/union.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/utils_database_creation_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/utils_database_indexing_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/utils_misc_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/vectorstrip.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/water.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/whichdb.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/wobble.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/wordcount.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/wordmatch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/wossname.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/yank.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emboss_icon.jpg
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/abiview.1.abiview.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/chaos.1.chaos.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cirdna.1.cirdna.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cpgplot.1.cpgplot.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dan.2.dan.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dotmatcher.1.dotmatcher.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dotpath.1.dotpath.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dottup.1.dottup.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emboss_icon.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/findkm.1.findkm.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/isochore.1.isochore.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/lindna.1.lindna.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/octanol.1.octanol.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepinfo.1.pepinfo.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepnet.1.pepnet.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwheel.1.pepwheel.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwindow.1.pepwindow.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/pepwindowall.1.pepwindowall.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/plotcon.1.plotcon.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/plotorf.1.plotorf.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/plotorf.2.plotorf.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/polydot.1.polydot.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prettyplot.1.prettyplot.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/prettyplot.2.prettyplot.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/syco.1.syco.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/tmap.1.tmap.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/topo.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/wobble.1.wobble.gif
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/aaindexextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/abiview.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acd_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdc.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdlog.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdpretty.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdtable.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdtrace.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/acdvalid.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ajtest.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_consensus_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_differences_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_dot_plots_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/antigenic.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_global_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_local_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignment_multiple_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/alignrunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/allversusall.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/backtranseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/banana.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/biosed.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/btwisted.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cai.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cathparse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/chaos.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/charge.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/checktrans.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/chips.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cirdna.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/codcmp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/codcopy.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/coderet.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/comparator.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/compseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cons.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/contactalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/contacts.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cpgplot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cpgreport.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/crystalball.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cusp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cutgextract.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/cutseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbiblast.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbifasta.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbiflat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbigcg.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbxfasta.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbxflat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dbxgcg.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/degapseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/degapseqrunner.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/descseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/diffseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/digest.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/display_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/distmat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainer.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainnr.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainrep.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainreso.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainseqs.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/domainsse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dotmatcher.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dotpath.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dottup.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/dreg.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ealistat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eclique.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/econsense.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/econtml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/econtrast.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/edit_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednacomp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednadist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednainvar.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednaml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednamlk.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednapars.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ednapenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/edollop.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/edolpenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/efactor.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/efitch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/egendist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmbuild.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmcalibrate.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmconvert.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmemit.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmfetch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmindex.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmpfam.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ehmmsearch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/einverted.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ekitsch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/embossdata.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/embossversion.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emix.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emma.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emnu.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/emowse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eneighbor.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/entret.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/enzyme_kinetics_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/epenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/epestfind.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eprimer3.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eprotdist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eprotpars.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/equicktandem.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/erestml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/eseqboot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/esim4.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/est2genome.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/etandem.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/extractfeat.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/extractseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fclique.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fconsense.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fcontml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fcontrast.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdiscboot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnacomp.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnadist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnainvar.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnaml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnamlk.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnamove.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnapars.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdnapenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdollop.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdolmove.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdolpenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdrawgram.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fdrawtree.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/feature_tables_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ffactor.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ffitch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ffreqboot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fgendist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/findkm.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fkitsch.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fmix.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fmove.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fneighbor.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fpars.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fpenny.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fproml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fpromlk.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fprotdist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fprotpars.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/freak.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/frestboot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/frestdist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/frestml.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fretree.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fseqboot.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fseqbootall.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ftreedist.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/ftreedistpair.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fuzznuc.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fuzzpro.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/fuzztran.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/garnier.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/geecee.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/getorf.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/groups.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/helixturnhelix.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/hetparse.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/hmm_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/hmoment.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/iep.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/index.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/infoalign.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/information_group.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/infoseq.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/interface.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/isochore.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/jembossctl.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/libgen.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/html/libscan.html
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/jembossctl.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/libgen.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/libscan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/lindna.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/listor.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/marscan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/maskfeat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/maskseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/matcher.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/matgen3d.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/megamerger.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/meme.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/merger.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/msbar.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/mse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/mwcontam.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/mwfilter.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/myseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/nawalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/nawalignrunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/needle.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/needlerunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/newcpgreport.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/newcpgseek.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/newseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/noreturn.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/notseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/nthseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/octanol.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/oddcomp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/palindrome.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pasteseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/patmatdb.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/patmatmotifs.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pdbparse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pdbplus.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pdbtosp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepcoil.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepinfo.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepnet.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepstats.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepwheel.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepwindow.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pepwindowall.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/plotcon.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/plotorf.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/polydot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/preg.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/prettyplot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/prettyseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/primersearch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/printsextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/profit.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/prophecy.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/prophet.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/prosextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/pscan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/psiphi.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/rebaseextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/recoder.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/redata.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/remap.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/restover.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/restrict.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/revseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/rocon.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/rocplot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/scope.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/scopparse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/scorecmapdir.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/scorer.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/scorerrunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seealso.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqfraggle.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqmatchall.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqnr.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqret.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqretsplit.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqsearch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqsort.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/seqwords.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/showalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/showdb.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/showfeat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/showorf.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/showseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/shuffleseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sigcleave.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/siggen.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/siggenlig.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sigscan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sigscanlig.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/silent.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sirna.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/SITE-DIRECTED.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sites.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/sixpack.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/skipseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/splitter.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ssematch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/stretcher.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/stssearch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/substitute.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/substituterunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/supermatcher.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/syco.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tcode.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/textsearch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tfextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tfm.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tfscan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tmap.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/topo.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/tranalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/transeq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/trimest.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/trimseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/twofeat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/union.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/vectorstrip.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/water.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/whichdb.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/wobble.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/wordcount.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/wordmatch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/wossname.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/yank.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/aaindexextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/abiview.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdc.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdlog.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdpretty.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdtable.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cai.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdtrace.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/acdvalid.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/alignrunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/allversusall.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/antigenic.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/backtranseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/banana.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/biosed.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/btwisted.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cathparse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/chaos.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/charge.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/checktrans.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/chips.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cirdna.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/codcmp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/codcopy.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/coderet.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/comparator.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/complex.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/compseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cons.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/contactalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/contacts.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cpgplot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cpgreport.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/crystalball.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cusp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cutgextract.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/cutseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dan.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbiblast.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbifasta.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbiflat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbigcg.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbxfasta.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbxflat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dbxgcg.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/degapseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/degapseqrunner.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/descseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/diffseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/digest.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/distmat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainer.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainnr.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainrep.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainreso.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainseqs.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/domainsse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dotmatcher.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dotpath.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dottup.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/dreg.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ealistat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eclique.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/econsense.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/econtml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/econtrast.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednacomp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednadist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednainvar.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednaml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednamlk.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednapars.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ednapenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/edollop.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/iep.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/edolpenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/efactor.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/efitch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/egendist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmbuild.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmcalibrate.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmconvert.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmemit.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmfetch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmindex.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmpfam.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ehmmsearch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/einverted.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ekitsch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/embossdata.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/embossversion.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/emix.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/emma.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/emnu.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/emowse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eneighbor.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/entret.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/epenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/epestfind.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eprimer3.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eprotdist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eprotpars.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/equicktandem.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/erestml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/eseqboot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/esim4.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/est2genome.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/etandem.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/extractfeat.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/extractseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fclique.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fconsense.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fcontml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fcontrast.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdiscboot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnacomp.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnadist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnainvar.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnaml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnamlk.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnamove.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnapars.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdnapenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdollop.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdolmove.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdolpenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdrawgram.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fdrawtree.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ffactor.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ffitch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ffreqboot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fgendist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/findkm.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fkitsch.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fmix.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fmove.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fneighbor.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fpars.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fpenny.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fproml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fpromlk.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fprotdist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fprotpars.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/freak.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/frestboot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/frestdist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/frestml.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fretree.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fseqboot.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fseqbootall.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ftreedist.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/ftreedistpair.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fuzznuc.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fuzzpro.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/fuzztran.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/garnier.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/geecee.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/getorf.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/helixturnhelix.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/hetparse.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/hmoment.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/infoalign.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/infoseq.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/interface.txt
-%%PORTDOCS%%%%DOCSDIR%%/programs/text/isochore.txt
-%%PORTDOCS%%%%DOCSDIR%%/tutorials/emboss-gcg.ppt
-%%PORTDOCS%%%%DOCSDIR%%/tutorials/emboss-interfaces.ppt
-%%PORTDOCS%%%%DOCSDIR%%/tutorials/emboss-talk.ppt
-%%PORTDOCS%%%%DOCSDIR%%/tutorials/emboss_tut.tar.gz
 %%DATADIR%%/plstnd5.fnt
 %%DATADIR%%/plxtnd5.fnt
 %%DATADIR%%/acd/needle.acd
@@ -977,6 +304,8 @@
 %%DATADIR%%/acd/nthseq.acd
 %%DATADIR%%/acd/octanol.acd
 %%DATADIR%%/acd/oddcomp.acd
+%%DATADIR%%/acd/origsplitter.acd
+%%DATADIR%%/acd/origunion.acd
 %%DATADIR%%/acd/palindrome.acd
 %%DATADIR%%/acd/pasteseq.acd
 %%DATADIR%%/acd/patmatdb.acd
@@ -1010,8 +339,8 @@
 %%DATADIR%%/acd/redata.acd
 %%DATADIR%%/acd/remap.acd
 %%DATADIR%%/acd/restover.acd
-%%DATADIR%%/acd/revseq.acd
 %%DATADIR%%/acd/restrict.acd
+%%DATADIR%%/acd/revseq.acd
 %%DATADIR%%/acd/seealso.acd
 %%DATADIR%%/acd/seqinfo.acd
 %%DATADIR%%/acd/seqmatchall.acd
@@ -1057,11 +386,13 @@
 %%DATADIR%%/acd/whichdb.acd
 %%DATADIR%%/acd/wobble.acd
 %%DATADIR%%/acd/wordcount.acd
+%%DATADIR%%/acd/wordfinder.acd
 %%DATADIR%%/acd/wordmatch.acd
 %%DATADIR%%/acd/wossname.acd
 %%DATADIR%%/acd/yank.acd
 %%DATADIR%%/acd/codes.english
 %%DATADIR%%/acd/groups.standard
+%%DATADIR%%/acd/keywords.standard
 %%DATADIR%%/acd/knowntypes.standard
 %%DATADIR%%/acd/sections.standard
 %%DATADIR%%/acd/variables.standard
@@ -1077,11 +408,12 @@
 %%DATADIR%%/acd/ajfeatest.acd
 %%DATADIR%%/acd/ajtest.acd
 %%DATADIR%%/acd/antigenic.acd
+%%DATADIR%%/acd/backtranambig.acd
 %%DATADIR%%/acd/backtranseq.acd
-%%DATADIR%%/acd/cai.acd
 %%DATADIR%%/acd/banana.acd
 %%DATADIR%%/acd/biosed.acd
 %%DATADIR%%/acd/btwisted.acd
+%%DATADIR%%/acd/cai.acd
 %%DATADIR%%/acd/chaos.acd
 %%DATADIR%%/acd/charge.acd
 %%DATADIR%%/acd/checktrans.acd
@@ -1107,6 +439,7 @@
 %%DATADIR%%/acd/dbxfasta.acd
 %%DATADIR%%/acd/dbxflat.acd
 %%DATADIR%%/acd/dbxgcg.acd
+%%DATADIR%%/acd/dbxstat.acd
 %%DATADIR%%/acd/degapseq.acd
 %%DATADIR%%/acd/demoalign.acd
 %%DATADIR%%/acd/demofeatures.acd
@@ -1114,6 +447,7 @@
 %%DATADIR%%/acd/demoreport.acd
 %%DATADIR%%/acd/demosequence.acd
 %%DATADIR%%/acd/demostring.acd
+%%DATADIR%%/acd/demostringnew.acd
 %%DATADIR%%/acd/demotable.acd
 %%DATADIR%%/acd/descseq.acd
 %%DATADIR%%/acd/diffseq.acd
@@ -1123,9 +457,9 @@
 %%DATADIR%%/acd/dotpath.acd
 %%DATADIR%%/acd/dottup.acd
 %%DATADIR%%/acd/dreg.acd
+%%DATADIR%%/acd/edialign.acd
 %%DATADIR%%/acd/einverted.acd
 %%DATADIR%%/acd/embossdata.acd
-%%DATADIR%%/acd/iep.acd
 %%DATADIR%%/acd/embossversion.acd
 %%DATADIR%%/acd/emma.acd
 %%DATADIR%%/acd/emowse.acd
@@ -1136,6 +470,7 @@
 %%DATADIR%%/acd/equicktandem.acd
 %%DATADIR%%/acd/est2genome.acd
 %%DATADIR%%/acd/etandem.acd
+%%DATADIR%%/acd/extractalign.acd
 %%DATADIR%%/acd/extractfeat.acd
 %%DATADIR%%/acd/extractseq.acd
 %%DATADIR%%/acd/findkm.acd
@@ -1148,16 +483,17 @@
 %%DATADIR%%/acd/getorf.acd
 %%DATADIR%%/acd/giep.acd
 %%DATADIR%%/acd/helixturnhelix.acd
-%%DATADIR%%/acd/hmoment.acd
 %%DATADIR%%/acd/histogramtest.acd
+%%DATADIR%%/acd/hmoment.acd
+%%DATADIR%%/acd/iep.acd
 %%DATADIR%%/acd/infoalign.acd
 %%DATADIR%%/acd/infoseq.acd
 %%DATADIR%%/acd/intconv.acd
 %%DATADIR%%/acd/isochore.acd
-%%DATADIR%%/acd/kmrsplitter.acd
-%%DATADIR%%/acd/kmrunion.acd
 %%DATADIR%%/acd/lindna.acd
 %%DATADIR%%/acd/listor.acd
+%%DATADIR%%/acd/makenucseq.acd
+%%DATADIR%%/acd/makeprotseq.acd
 %%DATADIR%%/acd/marscan.acd
 %%DATADIR%%/acd/maskfeat.acd
 %%DATADIR%%/acd/maskseq.acd
@@ -1526,6 +862,8 @@
 %%DATADIR%%/data/Efeatures.embl
 %%DATADIR%%/data/Efeatures.emboss
 %%DATADIR%%/data/Efeatures.gff
+%%DATADIR%%/data/Efeatures.gff3
+%%DATADIR%%/data/Efeatures.gffprotein
 %%DATADIR%%/data/Efeatures.pir
 %%DATADIR%%/data/Efeatures.protein
 %%DATADIR%%/data/Efeatures.swiss
@@ -1546,6 +884,8 @@
 %%DATADIR%%/data/Etags.embl
 %%DATADIR%%/data/Etags.emboss
 %%DATADIR%%/data/Etags.gff
+%%DATADIR%%/data/Etags.gff3
+%%DATADIR%%/data/Etags.gffprotein
 %%DATADIR%%/data/Etags.pir
 %%DATADIR%%/data/Etags.protein
 %%DATADIR%%/data/Etags.swiss
@@ -1559,6 +899,10 @@
 %%DATADIR%%/data/Matrices.nucleotide
 %%DATADIR%%/data/Matrices.protein
 %%DATADIR%%/data/Matrices.proteinstructure
+%%DATADIR%%/data/edialignmat
+%%DATADIR%%/data/tp400_dna
+%%DATADIR%%/data/tp400_prot
+%%DATADIR%%/data/tp400_trans
 %%DATADIR%%/emboss.default.template
 %%DATADIR%%/test/data/aaindex1.test
 %%DATADIR%%/test/data/prosite.dat
@@ -1609,6 +953,7 @@
 %%DATADIR%%/test/data/prot.ig
 %%DATADIR%%/test/data/prot.m-acedb
 %%DATADIR%%/test/data/prot.m-codata
+%%DATADIR%%/test/data/nuc.pat
 %%DATADIR%%/test/data/prot.m-fasta
 %%DATADIR%%/test/data/prot.m-nbrf
 %%DATADIR%%/test/data/prot.m-ncbi
@@ -1618,14 +963,20 @@
 %%DATADIR%%/test/data/prot.swiss
 %%DATADIR%%/test/data/prot.text
 %%DATADIR%%/test/data/z83307.seq
+%%DATADIR%%/test/data/104k.nbrf
 %%DATADIR%%/test/data/aligna.dna
 %%DATADIR%%/test/data/alignapart.dna
 %%DATADIR%%/test/data/alignb.dna
 %%DATADIR%%/test/data/aligna.prot
 %%DATADIR%%/test/data/alignapart.prot
 %%DATADIR%%/test/data/alignb.prot
+%%DATADIR%%/test/data/nucseq.pat
+%%DATADIR%%/test/data/nucsimple.pat
 %%DATADIR%%/test/data/tranalign.pep
 %%DATADIR%%/test/data/tranalign.seq
+%%DATADIR%%/test/data/vtest.seq
+%%DATADIR%%/test/data/opsd.msf
+%%DATADIR%%/test/data/untrimmed.seq
 %%DATADIR%%/test/embl/acnum.hit
 %%DATADIR%%/test/embl/acnum.trg
 %%DATADIR%%/test/embl/division.lkp
@@ -1670,22 +1021,6 @@
 %%DATADIR%%/test/genbank/gbsts1.seq
 %%DATADIR%%/test/genbank/gbvrl1.seq
 %%DATADIR%%/test/genbank/gbvrt.seq
-%%DATADIR%%/test/gb/acnum.hit
-%%DATADIR%%/test/gb/acnum.trg
-%%DATADIR%%/test/gb/division.lkp
-%%DATADIR%%/test/gb/entrynam.idx
-%%DATADIR%%/test/gb/seqvn.hit
-%%DATADIR%%/test/gb/seqvn.trg
-%%DATADIR%%/test/gb/des.hit
-%%DATADIR%%/test/gb/des.trg
-%%DATADIR%%/test/gb/keyword.hit
-%%DATADIR%%/test/gb/keyword.trg
-%%DATADIR%%/test/gb/taxon.hit
-%%DATADIR%%/test/gb/taxon.trg
-%%DATADIR%%/test/gb/ba.ref
-%%DATADIR%%/test/gb/ba.seq
-%%DATADIR%%/test/gb/htg.ref
-%%DATADIR%%/test/gb/htg.seq
 %%DATADIR%%/test/pir/acnum.hit
 %%DATADIR%%/test/pir/acnum.trg
 %%DATADIR%%/test/pir/division.lkp
@@ -1745,16 +1080,457 @@
 %%DATADIR%%/test/swnew/keyword.trg
 %%DATADIR%%/test/swnew/taxon.hit
 %%DATADIR%%/test/swnew/taxon.trg
-%%DATADIR%%/test/swnew/new_seq.dat
-%%DATADIR%%/test/swnew/upd_ann.dat
-%%DATADIR%%/test/swnew/upd_seq.dat
-%%DATADIR%%/test/wormpep/wormpep
-%%DATADIR%%/test/wormpep/acnum.hit
-%%DATADIR%%/test/wormpep/acnum.trg
-%%DATADIR%%/test/wormpep/division.lkp
-%%DATADIR%%/test/wormpep/entrynam.idx
-%%DATADIR%%/test/wormpep/des.hit
-%%DATADIR%%/test/wormpep/des.trg
+%%DATADIR%%/test/swnew/trembl.dat
+%%DATADIR%%/test/testdb/testdb.fasta
+%%DATADIR%%/test/testdb/acnum.hit
+%%DATADIR%%/test/testdb/acnum.trg
+%%DATADIR%%/test/testdb/division.lkp
+%%DATADIR%%/test/testdb/entrynam.idx
+%%DATADIR%%/test/testdb/des.hit
+%%DATADIR%%/test/testdb/des.trg
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.tex
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.aux
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.dvi
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.log
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.pdf
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.ps
+%%PORTDOCS%%%%DOCSDIR%%/manuals/admin.toc
+%%PORTDOCS%%%%DOCSDIR%%/manuals/adminguide.tar.gz
+%%PORTDOCS%%%%DOCSDIR%%/manuals/domainatrix.doc
+%%PORTDOCS%%%%DOCSDIR%%/manuals/program.ps.gz
+%%PORTDOCS%%%%DOCSDIR%%/manuals/EMBOSS-FreeBSD-HOWTO.txt
+%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss_qg.pdf
+%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss_qg.ps
+%%PORTDOCS%%%%DOCSDIR%%/manuals/emboss.sty
+%%PORTDOCS%%%%DOCSDIR%%/manuals/fdl.txt
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/lindna.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/listor.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/makenucseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/makeprotseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/marscan.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/maskfeat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/maskseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/matcher.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/megamerger.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/menus_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/merger.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/msbar.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/mwcontam.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/mwfilter.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/needle.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/newcpgreport.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/newcpgseek.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/newseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/noreturn.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/notseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nthseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_2d_structure_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_codon_usage_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_codon_usage_nucleic_gene_finding_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_composition_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_cpg_islands_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_gene_finding_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_motifs_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_mutation_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_primers_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_profiles_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_repeats_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_restriction_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/octanol.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_transcription_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/nucleic_translation_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/oddcomp.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/palindrome.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pasteseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/patmatdb.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/patmatmotifs.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepcoil.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepinfo.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepnet.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepstats.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwheel.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwindow.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwindowall.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_consensus_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_continuous_characters_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_discrete_characters_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_distance_matrix_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_gene_frequencies_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_molecular_sequence_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/phylogeny_tree_drawing_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/plotcon.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/plotorf.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/polydot.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/preg.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prettyplot.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prettyseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/primersearch.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/printsextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/profit.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prophecy.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prophet.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prosextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_2d_structure_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_3d_structure_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_composition_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_motifs_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_mutation_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_profiles_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/protein_sequence_alignment_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pscan.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/psiphi.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/rebaseextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/recoder.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/redata.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/remap.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/restover.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/restrict.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/revseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/seealso.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/seqmatchall.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/seqret.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/seqretsplit.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/showalign.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/showdb.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/showfeat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/showorf.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/showseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/shuffleseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/sigcleave.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/silent.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/sirna.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/sixpack.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/skipseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/splitter.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/stretcher.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/stssearch.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/supermatcher.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/syco.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tcode.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tfm.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tcode.2.tcode.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/template.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/test_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/textsearch.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tfextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tfscan.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tmap.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tranalign.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/transeq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/trimest.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/trimseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/twofeat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/union.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/utils_database_creation_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/utils_database_indexing_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/utils_misc_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/vectorstrip.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/water.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/whichdb.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wobble.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wordcount.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wordfinder.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wordmatch.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wossname.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/yank.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/emboss_icon.jpg
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/abiview.1.abiview.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/banana.1.banana.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/chaos.1.chaos.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cirdna.1.cirdna.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cpgplot.1.cpgplot.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dan.2.dan.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dotmatcher.1.dotmatcher.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dotpath.1.dotpath.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dottup.1.dottup.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/emboss_icon.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/findkm.1.findkm.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/isochore.1.isochore.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/lindna.1.lindna.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/octanol.1.octanol.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepinfo.1.pepinfo.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepnet.1.pepnet.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwheel.1.pepwheel.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwindow.1.pepwindow.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/pepwindowall.1.pepwindowall.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/plotcon.1.plotcon.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/plotorf.1.plotorf.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/plotorf.2.plotorf.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/polydot.1.polydot.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prettyplot.1.prettyplot.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/prettyplot.2.prettyplot.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/syco.1.syco.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/tmap.1.tmap.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/wobble.1.wobble.gif
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/aaindexextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/abiview.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acd_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdc.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdlog.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdpretty.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdtable.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdtrace.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/acdvalid.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/ajtest.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_consensus_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_differences_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_dot_plots_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_global_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_local_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/alignment_multiple_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/antigenic.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/banana.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/backtranambig.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/backtranseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/biosed.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/btwisted.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cai.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/chaos.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/charge.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/checktrans.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/chips.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cirdna.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/codcmp.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/codcopy.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/coderet.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/compseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cons.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cpgplot.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cpgreport.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cusp.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cutgextract.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/cutseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dan.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbiblast.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbifasta.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbiflat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbigcg.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbxfasta.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbxflat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dbxgcg.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/degapseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/descseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/diffseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/digest.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/display_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/distmat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dotmatcher.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dotpath.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dottup.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/dreg.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/edialign.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/einverted.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/embossdata.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/embossversion.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/emma.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/emowse.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/entret.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/enzyme_kinetics_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/epestfind.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/eprimer3.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/equicktandem.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/est2genome.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/etandem.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/extractfeat.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/extractseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/feature_tables_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/findkm.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/freak.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/fuzznuc.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/fuzzpro.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/fuzztran.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/garnier.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/geecee.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/getorf.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/groups.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/helixturnhelix.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/iep.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/hmm_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/hmoment.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/index.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/infoalign.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/information_group.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/infoseq.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/isochore.html
+%%PORTDOCS%%%%DOCSDIR%%/html/emboss/apps/jembossctl.html
+%%PORTDOCS%%%%DOCSDIR%%/programs/text/jembossctl.txt
+%%PORTDOCS%%%%DOCSDIR%%/programs/text/lindna.txt
+%%PORTDOCS%%%%DOCSDIR%%/programs/text/listor.txt
+%%PORTDOCS%%%%DOCSDIR%%/programs/text/makenucseq.txt
+%%POR
Comment 1 Rong-En Fan freebsd_committer 2008-04-05 08:11:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-04-05 09:13:29 UTC
State Changed
From-To: open->feedback

There are patches failed during make patch. Please look at it and  
submit a new diff. Thanks!
Comment 3 fernan 2008-04-05 14:43:14 UTC
> There are patches failed during make patch. Please look at it and
> submit a new diff. Thanks!

Let me know if it's fixed now. Thanks!

--
fernan
Comment 4 Rong-En Fan freebsd_committer 2008-04-05 15:49:14 UTC
On Sat, Apr 05, 2008 at 10:43:14AM -0300, Fernan Aguero wrote:
> > There are patches failed during make patch. Please look at it and
> > submit a new diff. Thanks!
> 
> Let me know if it's fixed now. Thanks!


$ make patch
===>  Extracting for emboss-5.0.0
=> MD5 Checksum OK for emboss/EMBOSS-5.0.0.tar.gz.
=> SHA256 Checksum OK for emboss/EMBOSS-5.0.0.tar.gz.
===>  Patching for emboss-5.0.0
===>  Applying FreeBSD patches for emboss-5.0.0
Ignoring previously applied (or reversed) patch.
32 out of 32 hunks ignored--saving rejects to ajax/ajindex.c.rej
=> Patch patch-ajindex.c failed to apply cleanly.
*** Error code 1

Stop in /home/rafan/work/FreeBSD/ports/biology/emboss.
*** Error code 1

Stop in /home/rafan/work/FreeBSD/ports/biology/emboss.


In addition, this part looks strange to me:

.if defined(WITHOUT_X11)
USE_XLIB=       yes
USE_MOTIF=      yes
LIB_DEPENDS=    gd.4:${PORTSDIR}/graphics/gd \
                png.5:${PORTSDIR}/graphics/png
CONFIGURE_ARGS+= --without-x
.endif

USE_XLIB when WITHOUT_X11 is defined? 

Regards,
Rong-En Fan

> 
> --
> fernan


Comment 5 dfilter freebsd_committer 2008-04-13 08:21:24 UTC
rafan       2008-04-13 07:21:16 UTC

  FreeBSD ports repository

  Modified files:
    biology/emboss       pkg-plist 
  Log:
  - Sort pkg-plist before updating to 5.0.0
  
  PR:             ports/122437
  Submitted by:   Fernan Aguero <fernan@iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.24      +940 -940  ports/biology/emboss/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2008-04-13 08:22:26 UTC
rafan       2008-04-13 07:22:21 UTC

  FreeBSD ports repository

  Modified files:
    biology/emboss       Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    biology/emboss/files patch-ajindex.c patch-ajindex.h 
                         patch-ajpdb.c patch-ajseqdb.c 
                         patch-dbxfasta.c patch-dbxflat.c 
                         patch-dbxgcg.c patch-embindex.c 
                         patch-embindex.h patch-marscan.c 
  Log:
  - Update to 5.0.0
  
  PR:             ports/122437
  Submitted by:   Fernan Aguero <fernan at iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.50      +17 -19    ports/biology/emboss/Makefile
  1.27      +3 -3      ports/biology/emboss/distinfo
  1.2       +0 -5134   ports/biology/emboss/files/patch-ajindex.c (dead)
  1.2       +0 -170    ports/biology/emboss/files/patch-ajindex.h (dead)
  1.2       +0 -67     ports/biology/emboss/files/patch-ajpdb.c (dead)
  1.2       +0 -195    ports/biology/emboss/files/patch-ajseqdb.c (dead)
  1.2       +0 -89     ports/biology/emboss/files/patch-dbxfasta.c (dead)
  1.2       +0 -146    ports/biology/emboss/files/patch-dbxflat.c (dead)
  1.2       +0 -96     ports/biology/emboss/files/patch-dbxgcg.c (dead)
  1.2       +0 -115    ports/biology/emboss/files/patch-embindex.c (dead)
  1.2       +0 -96     ports/biology/emboss/files/patch-embindex.h (dead)
  1.2       +0 -72     ports/biology/emboss/files/patch-marscan.c (dead)
  1.6       +2 -6      ports/biology/emboss/pkg-descr
  1.25      +341 -562  ports/biology/emboss/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2008-04-13 08:22:50 UTC
rafan       2008-04-13 07:22:42 UTC

  FreeBSD ports repository

  Modified files:
    biology/embassy      Makefile distinfo pkg-plist 
  Log:
  - Update to 5.0.0
  
  PR:             ports/122437
  Submitted by:   Fernan Aguero <fernan at iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.10      +12 -10    ports/biology/embassy/Makefile
  1.5       +42 -39    ports/biology/embassy/distinfo
  1.4       +290 -32   ports/biology/embassy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Rong-En Fan freebsd_committer 2008-04-13 08:22:56 UTC
State Changed
From-To: feedback->closed

Committed with minor changes. Thanks!